#include <priorities_xin_xatom/AtomIPort__priorities_xin_xatom__Port.hpp>

AtomIPort__priorities_xin_xatom__Port::AtomIPort__priorities_xin_xatom__Port(const string &name) : AtomInternalPort(name),
    mIsEnabled(false),
    mIsDisabledByPriorities(false) {
}

AtomIPort__priorities_xin_xatom__Port::~AtomIPort__priorities_xin_xatom__Port() {
}
